<template>
  <section id="footer">
    <div>
      <el-container>
        <el-row gutter="20">
          <el-col :lg="6" :xs="24" :sm="12" :md="6">
            <div class="footer-part-first">
              <h1 class="logo">ARSHA</h1>
              <h6>
                A108 Adam Street<br />New York, NY 535022<br />United States
              </h6>
              <p>
                <span><b>Phone:</b></span> +1 5589 55488 55
              </p>
              <p>
                <span><b>Email:</b></span> info@example.com
              </p>
            </div>
          </el-col>
          <el-col :lg="6" :xs="24" :sm="12" :md="6">
            <div class="footer-parts">
              <h1><b>Useful Links</b></h1>
              <ul>
                <li>
                  <img
                    alt="greaterthan"
                    src="@/assets/images/icons8-more-than-24.png"
                  />Home
                </li>
                <li>
                  <img
                    alt="greaterthan"
                    src="@/assets/images/icons8-more-than-24.png"
                  />About us
                </li>
                <li>
                  <img
                    alt="greaterthan"
                    src="@/assets/images/icons8-more-than-24.png"
                  />Services
                </li>
                <li>
                  <img
                    alt="greaterthan"
                    src="@/assets/images/icons8-more-than-24.png"
                  />Terms of services
                </li>
                <li>
                  <img
                    alt="greaterthan"
                    src="@/assets/images/icons8-more-than-24.png"
                  />Privacy policy
                </li>
              </ul>
            </div>
          </el-col>
          <el-col :lg="6" :xs="24" :sm="12" :md="6">
            <div class="footer-parts">
              <h1><b>Our Services</b></h1>
              <ul>
                <li>
                  <img
                    alt="greaterthan"
                    src="@/assets/images/icons8-more-than-24.png"
                  />
                  Web Design
                </li>
                <li>
                  <img
                    alt="greaterthan"
                    src="@/assets/images/icons8-more-than-24.png"
                  />Web Development
                </li>
                <li>
                  <img
                    alt="greaterthan"
                    src="@/assets/images/icons8-more-than-24.png"
                  />Product Management
                </li>
                <li>
                  <img
                    alt="greaterthan"
                    src="@/assets/images/icons8-more-than-24.png"
                  />Marketing
                </li>
                <li>
                  <img
                    alt="greaterthan"
                    src="@/assets/images/icons8-more-than-24.png"
                  />Graphic Design
                </li>
              </ul>
            </div>
          </el-col>
          <el-col :lg="6" :xs="24" :sm="12" :md="6">
            <div class="footer-parts">
              <h1><b>Our Social Networks</b></h1>
              <p>
                Cras fermentum odio eu feugiat lide par naso tierra videa magna
                derita valies
              </p>
              <div>
                <img alt="twitter" src="@/assets/images/twitter.png" />
                <img alt="facebook" src="@/assets/images/facebook.png" />
                <img alt="instagram" src="@/assets/images/instagram.png" />
                <img alt="linkedin" src="@/assets/images/linkedin.png" />
                <img alt="skype" src="@/assets/images/icons8-skype-24.png" />
              </div>
            </div>
          </el-col>
        </el-row>
      </el-container>
    </div>
  </section>

  <section id="last-footer">
    <div>
      <div class="container">
        <div class="footer">
          <p class="text-left text-white">
            © Copyright Arsha. All Rights Reserved
          </p>

          <p class="text-right text-white">
            Designed by <span class="last-text">BootstrapMade</span>
          </p>
        </div>
      </div>
    </div>
  </section>
</template>
<script>
export default {
  data() {
    return {};
  },
};
</script>
<style lang="scss">
#footer {
  padding: 2% 5%;
  .el-container {
    display: block;
  }
  .footer-part-first {
    text-align: left;
    .logo {
      font-size: 25px;
      font-weight: bolder;
      color: #37517e;
      padding-bottom: 15px;
    }
    h6 {
      font-size: 14px;
      color: #777777;
      padding-bottom: 30px;
    }
    p {
      font-size: 14px;
      color: #777777;
      line-height: 2px;
    }
  }
  .footer-parts {
    text-align: left;
    h1 {
      font-size: 17px;
      color: #37517e;
      margin-bottom: 15px;
    }
    ul {
      padding: 0px;
      li {
        display: flex;
        align-items: center;
        font-size: 14px;
        color: #777777;
        margin-bottom: 15px;
        list-style-type: none;
        padding: 0px;
        &:hover {
          color: #37517e;
        }
        img {
          width: 24px;
        }
      }
    }
    p {
      color: #444444;
    }
    img {
      width: 40px;
      border-radius: 25px;
      padding: 5px;
    }
  }
}

#last-footer {
  padding: 2% 5%;
  background-color: #37517e;
  .container {
    .footer {
      display: flex;
      justify-content: space-between;
      color: #fff;
    }
  }
  .text-right {
    .last-text {
      color: rgb(71, 178, 228) !important;
      &:hover {
        color: #73c5eb !important;
      }
    }
  }
}

@media screen and (min-width: 320px) and (max-width: 768px) {
  #last-footer {
    .container {
      .footer {
        text-align: center;
        display: block;
        line-height: 10px;
        p {
          color: #fff;
        }
      }
    }
  }
}
</style>
